.adv_static {
	font: 0/0 a;
	margin: 16px 0 30px;
	text-align: center;
}
.adv_static__item {
	margin: 0 auto 16px;
	max-width: 320px;
	vertical-align: top;
}
.adv_static__item_web {
	max-width: 250px;
}

.adv_partner {
	display: flex;
	flex-flow: column wrap;
	align-items: center;
	justify-content: space-between;
	margin: 25px 35px 0;
}
.adv_partner__item {
	width: 100%;
	max-width: 320px;
	margin-bottom: 40px;
	border-radius: 3px;
	overflow: hidden;
}
.adv_partner__photo {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 194px;
	background-color: #f2f2f2;
}
.adv_partner__img {
	width: 100%;
	max-width: 62.5%;
	height: auto;
}
@supports (width: auto) {
	.adv_partner__img {
		width: auto;
	}
}

.adv_partner__name {
	padding: 15px 0;
	background-color: #7f7f7f;
	color: #fff;
	font: 14px/1 Arial, sans-serif;
	text-align: center;
}

@media only screen and (min-width: 480px) {
	.adv_partner {
		flex-direction: row;
		align-items: flex-start;
	}
	.adv_partner__item {
		width: calc((100% - 40px) / 2);
	}
}

@media only screen and (min-width: 980px) {
	.adv_static__item {
		display: inline-block;
		margin: 0 30px;
	}
	.adv_partner {
		max-width: 800px;
		margin: 25px 0 0;
	}
	.adv_partner__item {
		width: calc((100% - 80px) / 3);
	}
	.adv_partner__img {
		max-width: 83.334%;
	}
}

.adv_static__photo_headphones {
	max-width: 140px;
}
.adv_static__photo_mobile {
	max-width: 160px;
	margin-left: auto;
}
.adv_static__name {
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 14px;
}
.adv_static__list .adv_static__link {
	font-size: 15px;
	font-family: Arial, sans-serif;
	color: #006697;
}
